/*
 Theme Name:   Twenty Fifteen LAX
 Theme URI:    http://paxient.com/twenty-fifteen-LAX/
 Description:  Twenty Fifteen Child Theme
 Author:       Bill Butler
 Author URI:   http://paxient.com
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-LAX
*/

/* REMOVE FEATURED IMAGE (in old posts imported from blogger) */
.post-thumbnail {
    display:none;
}

/*Reduce LEFT/RIGHT PADDING for all elements on page (incl. pull-down menu) */
.entry-header, .entry-content, .comments-area, .secondary {
    padding: 0 3%;
}

/* Style MASTHEAD*/
.site-header {
	padding: 0.2em 3%;
}

/* Style LINKS */
.entry-content a {
    border-bottom: 1px solid #950127;
	color: #950127;
}

/* Style DROP-DOWN MENU */
.secondary {
    background-color: rgba(51, 51, 51, 0.1);
}

/* Style BLOCKQUOTE*/
blockquote {
    font-size: 1.5rem;
    margin: 0.5rem 0 1.7rem 0rem;
}

/* Style LISTS*/
ul, ol {
    margin: 0 0 1.6em 2em;
}

/* Style ENTRY FOOTER*/
.entry-footer {
    padding: 3% 3%;
}

.entry-footer a {
	border-bottom: 1px solid #950127;
	color: #950127;
}

.posted-on {
    display: none;
}

/* Remove footer ("POWERED BY WORDPRESS") */
#colophon {
    display: none;
}

/* Modify POST TITLE */
.entry-title {
    font-size: 1.5rem;
    text-transform: uppercase;
	text-align: center;
	margin-bottom: 0.5em;
}

/*Style AD LABELS*/
.ad_label {
	font-size: 0.8em;
	color: gray;
	text-align: center;
	margin-bottom: 0;
}

/* Put white space below ADSENSE */
#ad_above_grid, #ad_beside_grid, #ad_below_grid, #ad_above_googlies {
    margin-bottom: 1em;
}

/* Remove yellow color from behind inserted elements, i.e. RESPONSIVE ADS */
ins {
background: transparent;
}

/* Reveal BORDER FOR LINKS*/
.bordered_link {
	padding: 5px;
	border-style: solid;
    border-width: 2px;
    border-color: #950127;
	margin-bottom: 1rem;
}

/* Eliminate MARGIN-BOTTOM for some p elements*/
#byline p, #time_and_errors p, #theme_explanation p {
    margin-bottom: 0;
}

/* Style GRID*/
#grid img {
    padding:2px;
    border:1px solid black;
	margin-bottom: 1rem;
}

/* HIDE ADS for mobile small */
#ad_beside_grid {
    display: none;
}

/* Style AD BELOW GRID*/
#ad_below_grid {
	margin-bottom: 1rem;
}

/* Style GOOGLIES TITLE*/
.entry-content h2 {
    font-size: 1.3em;
    line-height: 1.2;
    margin-top: 1rem;
    margin-bottom: 0;
}

/* Style ACROSS/DOWN */
.entry-content h3 {
    font-size: 1.2em;
    line-height: 1.2;
    margin-top: 1rem;
    margin-bottom: 0;
}

/* Style CLUE/ANSWER IN GOOGLIES */
.entry-content h4 {
    font-size: 1em;
    line-height: 1.2;
    margin-top: 1rem;
    margin-bottom: 0;
}

/* Style COMPLETE LIST OF CLUES*/
#clue_list h3, #clue_list p  {
	font-style: italic;
}

/* Add space at BOTTOM OF POST*/
.entry-content {
    margin-bottom: 1rem;
}

/* Style COMMENTS AREA*/
.comments-area {
	padding-top: 0.5rem;
}

/* TEMPORARILY HIDE ADS (until ready to create in Adsense) */
#ad_below_clue_list, #ad_below_googlies {
    display: none;
}

/* LEGACY CODE: TO STYLE OLDER POSTS, PRIOR TO OCTOBER 2017 */
.no_bottom_margin {
    margin-bottom: 0;
}

/* MEDIA QUERY FOR MOBILE LARGE */
@media screen and (min-width: 38.75em) {

/* Reduce TOP/BOTTOM PADDING for post */
.site-main {
    padding: 1% 0;
}

/*Reduce MARGINS and PADDING for post */
.hentry {
    margin: 0 1%;
    padding-top: 3%;
}

/* Modify POST TITLE */
.entry-title {
    font-size: 2rem;
}

/* Hide AD ABOVE GRID */
#ad_above_grid {
    display: none;
}

/* Float grid to left and reduce in size */
#grid {
    float:left;
    width:49%;
}

/* Reveal AD BESIDE GRID*/
#ad_beside_grid {
    display: inline;
    float:right;
	width: 49%;
}

/* Hide BORDER FOR LINKS*/
.bordered_link {
	padding: 0px;
	border-style: solid;
    border-width: 0px;
    border-color: #950127;
	margin-bottom: 0rem;
}
}

/* MEDIA QUERY FOR TABLET SMALL */
@media screen and (min-width: 46.25eem) {
}

/* MEDIA QUERY FOR TABLET LARGE*/
@media screen and (min-width: 55eem) {
}

/* MEDIA QUERY FOR DESKTOP SMALL */
@media screen and (min-width: 59.6875eem) {
}

/* Style SIDEBAR */
.secondary {
	background-color: transparent;
}

/* Reduce padding around WIDGETS */
.widget {
    padding-left: 3%;
    padding-right: 3%;
}


/* MEDIA QUERY FOR DESKTOP LARGE*/
@media screen and (min-width: 77.5eem) {
}
